/* General */
@media screen and (max-width: 1440px){
    /* General */
    body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, a {
        font-size: 14px;
    }
    /* Header */
    header {
        height: 115px;
    }
    header .logo img {
        width: 500px;
    }
    header .ic-menu {
        margin-top: 0;
    }
    .blog-detail-page header, .blog-page header, .collection-page header, .detail-page header, .about-page header, .contact-page header {
        height: 130px;
    }
}
@media screen and (max-width: 1366px){
    /* General */
    .btn.btn-love {
        padding: 0 10px 0 0 !important;
    }
    /* Header */
    header {
        height: 110px;
    }
    header.active {
        height: 85px !important;
    }
    header .logo img {
        width: 450px;
    }
    header.active .logo img {
        width: 350px;
    }
    header.active .function {
        padding: 20px 0;
    }
    header .menu {
        margin-left: 95px;
    }
    header .menu li {
        margin: 10px 0;
    }
    .blog-detail-page header, .blog-page header, .collection-page header, .detail-page header, .about-page header, .contact-page header {
        height: 120px;
    }
    .list-page header.active {
        height: 90px !important;
    }
    header .ic-menu {
        margin-top: -2px;
    }
}
@media screen and (max-width: 1170px){
    .container {
        padding: 0 40px;
    }
}
@media screen and (max-width: 992px){
    /* General */
    h1, h2, h3, h4, h5, h6 {
        line-height: 1.4;
    }
    .btn.btn-love {
        border: 0;
        margin: 3px 0;
    }
    .btn.btn-love span {
        display: none;
    }
    .btn.btn-request {
        width: 100%;
        margin: 3px 0;
        background: #e4ebec;
        color: #000;
        border-radius: 25px;
    }
    /* Header */
    header {
        height: 70px;
        box-sizing: border-box;
    }
    header .logo{
        margin-top:10px;
    }
    header.black {
        background: #375861;
        /* border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px; */
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
        top:0;
    }
    header.black .logo {
        background: url('../img/general/logo-white.png') no-repeat 0 0;
        background-size: 230px;
    }
    header.black .logo img {
        opacity: 0;
    }
    header .ic-menu {
        top: 20px;
        left: auto;
        right: 15px;
        background: transparent;
        border-radius: 50%;
        padding: 0;
        width: 38px;
        height: 38px;
        text-align: center;
        z-index: 3;
    }
    .home-page header .ic-menu,
    .list-page header .ic-menu  {
        display: block;
    }
    header .ic-menu .text {
        display: none;
    }
    header .ic-menu .ic {
        vertical-align: middle;
    }
    header .ic-menu .ic span {
        margin: 6px 0;
        height: 2px;
        width: 25px;
        background: #fff;
    }
    header.black .function li span, header.black .function li a, header.black .menu li a {
        color: #fff;
    }
    header .menu {
        opacity: 0;
        visibility: hidden;
        transition: 0.5s;
        width: 100%;
        height: 100%;
        margin: 0;
        position: fixed;
        top: 0;
        left: 0;
        background: #000;
        z-index: 2;
        padding-top: 20px;
    }
    header .menu.active {
        opacity: 1;
        visibility: visible;
    }
    header .menu li {
        opacity: 0;
        visibility: hidden;
        margin: 18px 100px 18px 0;
        transform: translateX(-30px);
        transition: 0.5s;
    }
    header .menu.active li {
        opacity: 1;
        visibility: visible;
        transform: translateX(0);
    }
    header .menu li a {
        font-size: 1.1em;
    }
    header .function {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 48px;
        background: #fff;
        padding: 12px 30px;
        box-sizing: border-box;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    }
    header .function li {
        margin-left: 0;
    }
    header .function li span {
        margin-left: 0;
    }
    header .function li.login {
        position: absolute;
        left: 30px;
    }
    header .function li.login span{
        display: none !important;
    }
    header .function li.login span.icon {
        line-height: 0;
        display: table !important;
        margin-left: 0;
    }
    header .function li.login span.icon img{
        display: table-cell;
        vertical-align: middle;
    }
    header .function li.cart {
        position: absolute;
        left: 45%;
        margin-left: 0;
        background: url('../img/general/cart-black.png') no-repeat 0 0;
        background-size: 25px;
    }
    header .function li.cart img {
        opacity: 0;
    }
    header .function li.cart span.number {
        position: relative;
        display: inline-block;
        color: #000;
        background: transparent;
        font-size: 1em;
        padding: 0;
        width: auto;
        height: auto;
        top: -9px;
        right: auto;
        margin-left: 12px;
        font-weight: 400;
        font-family: 'Poppins', sans-serif;
    }
    header .function li.cart span.number::before{
        content: '(';
        position: absolute;
        left: -6px;
        top: -1px;
    }
    header .function li.cart span.number::after{
        content: ')';
        position: absolute;
        right: -6px;
        top: -1px;
    }
    header .function li.social span {
        margin-left: 0;
        top: -1px;
    }
    header .function li.social span.facebook,
    header .function li.social span.instagram {
        display: inline-block;
        height: 22px;
        width: 22px;
    }
    header .function li.social span.facebook img,
    header .function li.social span.instagram img {
        opacity: 0;
    }
    header .function li.social span.facebook {
        background: url('../img/general/facebook-black.png') no-repeat 0 0;
        background-size: auto 22px;
        background-position: center;
        position: absolute;
        right: 30%;
        top: 14px;
    }
    header .function li.social span.instagram {
        background: url('../img/general/instagram-black.png') no-repeat 0 0;
        background-size: auto 22px;
        background-position: right;
        position: absolute;
        right: 30px;
        top: 14px;
    }
    .blog-detail-page header, .blog-page header, .collection-page header, .detail-page header, .about-page header, .contact-page header {
        height: 70px;
    }
    /* Footer */
    footer {
        display: none;
    }
}
@media screen and (max-width: 768px){
    /* Header */
    header .logo img {
        width: 380px;
    }
}
@media screen and (max-width: 640px) {
    .gr3 .element {
        float: none;
        width: 100%;
        margin-right: 0;
        box-sizing: border-box;
    }
    .gr3 .element:first-child {
        margin-right: 0;
    }
}
@media screen and (max-width: 560px){
    /* Popup */
    .popup .popup-content {
        width: 100%;
        height: 100%;
        padding: 20px;
        overflow-y:scroll
    }
    .popup .img {
        padding: 0 10px;
    }
    .popup .popup-content .gr2 {
        display: block;
        margin-top: 35px;
    }
    .popup .popup-content form {
        margin-top: 15px;
    }
    .popup .btn {
        margin: 0 10px;
        width: calc(100% - 20px);
        border-radius: 25px;
    }
}
@media screen and (max-width: 475px){
    .container {
        padding: 0 20px;
    }
    /* Header */
    header .logo, header .function {
        z-index: 1;
    }
    header .logo img {
        width: 230px;
    }
    header .menu li {
        margin: 18px 80px 18px 0;
    }
    /* Popup */
    .popup .popup-content .gr2 {
        margin-top: 20px;
    }
}
@media screen and (max-width: 375px){
    .popup .popup-content .gr2 {
        margin-top: 10px;
    }
}

/* Home Page */
@media screen and (max-width: 1440px){
    .intro {
        left: 66%;
    }
    .intro02 {
        top: 20%;
    }
    .intro .main-tt {
        font-size: 2.8em;
    }
}
@media screen and (max-width: 1170px){
    .intro {
        bottom: 8%;
    }
}
@media screen and (max-width: 992px) {
    .home-page header .function {
        background: #e3eff1;
    }
    .home-page header .ic-menu .ic span {
        background: #fff;
    }
    .home-page .bx-wrapper {
        position: fixed !important;
        height: 100%;
        width: 100%;
        max-width: none !important;
        bottom: 0;
        margin: 0;
        background: #000;
        border: 0;
    }
    .home-page .bx-viewport {
        height: 100% !important;
    }
    .home-page .gr-intro {
        height: 100%;
    }
    .home-page .gr-intro .intro {
        position: static !important;
        height: 100%;
    }
    .home-page .gr-intro .intro .content {
        position: absolute;
        bottom: 80px;
        margin-left: 40px;
    }
    .home-page .intro .carousel {
        display: none;
    }
    /* Background */
    /*#slide01 {
        background: url('/content/img/home/top01.jpg') no-repeat;
        background-size: cover;
        background-position: center;
    }
    #slide02 {
        background: url('/content/img/home/top02.jpg') no-repeat;
        background-size: cover;
        background-position: center;
    }
    #slide03 {
        background: url('/content/img/home/top03.jpg') no-repeat;
        background-size: cover;
        background-position: center;
    }
    #slide04 {
        /*background: url('/content/img/home/top04.jpg') no-repeat;
        background-size: cover;
        background-position: center;
    }*/
}
@media screen and (max-width: 475px){
    .home-page .gr-intro .intro .content{
        margin-left: 30px;
    }
    .intro .main-tt {
        font-size: 2.2em;
        text-transform: none;
        margin-bottom: 8px;
    }
}

/* Sub Page */
@media screen and (max-width: 1440px){ 
    .body-content {
        padding-top: 170px;
        margin-bottom: 100px;
    }
    .sub-page-content .title {
        font-size: 2.7em;
    }
    .collection-row-1 .info {
        padding-left: 100px;
    }
    .collection-row-2 .info .content {
        padding-right: 100px;
    }
    .sub-page-content .info h5 {
        font-size: 2.1em;
    }
    .collection-row {
        margin-bottom: 50px;
    }
    .gr2, .gr3 {
        margin: 80px 0;
    }
    .sub-page-tt span {
        font-size: 3em;
        margin: 10px 0;
    }
}
@media screen and (max-width: 1366px){ 
    .body-content {
        padding-top: 140px;
        margin-bottom: 80px;
    }
    .list-page .body-content {
        padding-top: 140px;
    }
    .sub-page-content {
        margin: 0 130px;
    }
    .sub-page-content .title {
        font-size: 2.5em;
    }
    .sub-page-content .info h5 {
        font-size: 1.9em;
    }
    .collection-row .info .btn {
        margin-top: 20px;
    }
    .gr2, .gr3 {
        margin: 60px 0;
    }
    .sub-page-tt {
        margin-top: 10px;
    }
    .sub-page-tt span {
        font-size: 2.8em;
        margin: 8px 0;
    }
}
@media screen and (max-width: 1280px){
    .sub-page-content{
        margin: 0 70px;
    }
    .sub-page-tt {
        margin-top: 25px;
    }
    .sub-page-tt span {
        font-size: 2.5em;
    }
}
@media screen and (max-width: 1170px){
    .sub-page-content {
        margin: 0;
    }
}
@media screen and (max-width: 992px){
    .body-content {
        padding-top: 0;
        padding-bottom: 50px;
        margin-bottom: 0;
    }
    .list-page .body-content {
        padding-top: 100px;
        padding-bottom: 50px;
        margin-bottom: 0;
    }
    .cart-page .body-content {
        padding-bottom: 120px;
    }
    .detail-page .body-content,
    .list-page .body-content,
    .list-page .list-body {
        background: #f5f5f5;
    }
    .sub-page-content{
        padding-top: 70px;
        margin-bottom: 0;
    }
    .sub-page-content .title {
        font-size: 2.2em;
        text-transform: none;
        letter-spacing: 0;
        margin-bottom: 20px;
    }
    .sub-page-content .title::before {
        display: none;
    }
    .sub-page-content .info h5 {
        font-size: 1.7em;
        margin-bottom: 10px;
    }
    .sub-page-tt {
        position: static;
        width: 100%;
        height: auto;
        padding: 0;
        padding-top: 100px;
        margin-top: 0;
    }
    .sub-page-tt span {
        display: inline-block;
        font-size: 2.3em;
        text-transform: none;
        margin: 0 0 0 -2px;
    }
    .sub-page-tt br {
        display: none;
    }
    .sub-page-tt br + span {
        margin-left: 10px;
    }
}

/* Product Page */
@media screen and (max-width: 1440px){ 
    /* Product */
    .list-body {
        width: calc(100% - 370px);
        min-height: 600px;
    }
    .gr-function {
        top: 115px;
    }
    /* Product Detail */
    .detail-content .product-info {
        padding-right: 0;
    }
    .detail-content .product-info .name h2 {
        font-size: 2em;
    }
    .detail-content .product-info .name h5 {
        margin-top: 20px;
    }
    .detail-content .tab {
        margin-top: 25px;
    }
    .detail-content .tab-content {
        margin: 20px 0;
    }
    .detail-content .tab-content ul.material {
        margin-top: 20px;
    }
    .detail-content .tab-content ul.material.result {
        margin: 20px 0;
    }
    .detail-content .tab-content form .input {
        margin-bottom: 10px;
    }
    .detail-content .tab-content .specification {
        margin: 0 0 20px;
    }
    .detail-content .tab-content ul.material li ul.list-color li.active::before {
        bottom: 0;
    }
    .detail-content input[type='text'], textarea {
        padding: 8px 10px;
    }
}
@media screen and (max-width: 1366px){ 
    /* Product Page */
    .list-body {
        width: calc(100% - 340px);
        min-height: 560px;
    }
    .gr-function {
        top: 105px;
    }
    .gr-function.active {
        top: 90px;
    }
    .list-element .info h5.name {
        font-size: 1.1em;
    }
    /* Product Detail Page */
    .detail-content .product-info .name h2 {
        font-size: 1.9em;
    }
    .detail-content .tab-menu span.line {
        width: 130px;
    }
    .detail-content .tab {
        margin-top: 15px;
        margin-bottom: 8px;
    }
    .detail-content .tab-content ul.material li ul.list-color li {
        margin-top: 2px;
    }
    .detail-page .gr-product {
        margin: 60px 0;
    }
    /* Matching */
    #container .gr-matching .element .content h5.name {
        font-size: 1.4em;
    }
    #container .gr-matching .element .content h6.color {
        font-size: 1.2em;
    }
    /* Cart Page */
    .cart-element .info .btn-remove {
        top: 10px;
        right: 5px;
    }
    .cart-element .info .btn-remove img{
        width: 12px;
    }
    .cart-element .info .list span.name {
        width: 50px;
    }
    .cart-element .info h5 .main-text {
        font-size: 1.1em;
    }
}
@media screen and (max-width: 1280px){
    .list-element .btn {
        height: 32px;
        padding: 0 10px;
        letter-spacing: 1.5px;
    }
    .list-element .info .gr-btn {
        position: static;
    }
    /* Detail Page */
    .detail-page .gr-product {
        margin: 50px 0;
    }
    .detail-page .gr-product h5.sub-page-tt02 {
        font-size: 2em;
    }
    /* Matching */
    #container .gr-matching .element .element-content {
        width: 350px;
    }
    #container .gr-matching .element .content {
        left: -145px;
    }
    #container .gr-matching .element .content h5.name {
        font-size: 1.6em;
    }
    #container .gr-matching .element .content h6.color {
        font-size: 1.3em;
    }
    .detail-content .tab-content form label {
        margin-bottom: 0;
    }

    .detail-content input[type='text'], textarea, .detail-content input[type='number'], .detail-content input[type='password'] {
        padding: 4px 10px;
        font-size: 0.875em;
    }

    .detail-content .tab-content form .action {
        margin-top: 6px;
    }
}
@media screen and (max-width: 992px) {
    /* List Product */
    .list-body {
        width: 100%;
        padding: 100px 40px 0;
        float: none;
        box-sizing: border-box;
    }
    .gr-function {
        position: static;
        margin-bottom: 20px;
    }
    .gr-function li {
        margin-left: 0;
        margin-right: 15px;
    } 
    .list-element {
        border-top: 0;
        box-shadow: 0 0 25px rgba(0,0,0,0.08);
        border-radius: 8px;
        padding: 0;
        background: #fff;
    }
    .list-element .info {
        margin: 5px 0 8px;
        padding: 5px 20px 15px;
    }
    .list-element .info h5.name {
        text-transform: none;
        font-size: 1.25em;
    }
    .list-element .info h6.color {
        color: #a0a0a0;
    }
    .list-element .btn.btn-love {
        position: absolute;
        margin-top: 5px;
        right: 20px;
        top: 6px;
        height: auto; 
        padding-right: 0 !important;
    }
    .list-element img {
        border-radius: 5px;
    }
    /* Detail Product */
    .detail-content.container {
        padding: 0;
        grid-template-columns: 100%;
        grid-column-gap: 0;
    }
    .detail-content .product-img {
        width: 100%;
        margin-bottom: 0;
        margin-top: -40px;
    }
    .detail-content .product-img img {
        margin-bottom: 0;
    }
    .detail-content .product-info {
        position: relative;
        width: 100%;
        left: 0;
        top: 0;
        padding: 0;
        margin-top: -60px;
        background: #fff;
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    }
    .detail-content .product-info .product-info-content {
        padding: 20px 20px 0;
    }
    .detail-content .bx-wrapper {
        margin: 0;
        border: 0;
    }
    .detail-content .bx-controls-direction {
        display: none;
    }
    .detail-content .bx-wrapper .bx-pager {
        display: block;
        bottom: 75px;
    }
    .detail-content .bx-wrapper .bx-pager.bx-default-pager a {
        width: 6px;
        height: 6px;
    }
    .detail-page header.black {
        background: transparent;
        box-shadow: none;
        width: auto;
        right: 0;
    }
    .detail-page header.black .logo {
        display: none;
    }
    .detail-page header .ic-menu {
        background: rgba(0, 0, 0, 0.4);
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
        border-radius: 5px;
    }
    .detail-page header .ic-menu .ic span {
        background: #fff;
    }
    .detail-page header .ic-menu.hide .ic span {
        background: #fff;
    }
    .detail-content .tab {
        border-bottom: 0;
        border-top: 1px dashed rgba(0, 0, 0, 0.1);
        padding: 15px 0 0;
        margin: 20px 0 0;
    }
    .detail-content .tab-menu span.line {
        display: none;
    }
    .detail-content .tab li {
        display: none;
        font-size: 1.15em;
        width: 100%;
        text-transform: none;
    }
    .detail-content .tab li.active {
        display: block;
        font-weight: 600;
        font-family: 'Poppins', sans-serif;
    }
    .detail-content .tab-menu li:nth-child(2), .detail-content .tab-menu li:last-child {
        text-align: left;
    }
    .detail-content .tab-content {
        margin: 10px 0 20px;
    }
    .detail-content .tab-content h5 {
        margin-top: 15px;
        font-weight: 400;
        margin-top: 10px;
    }
    .detail-content .tab-content .function .share {
        position: fixed;
        top: 20px;
        left: 20px;
        display: none;
    }
    .detail-content .tab-content .function .share li:first-child {
        display: none;
    }
    .detail-content .tab-content .btn-addtocart {
        position: fixed;
        top: 67px;
        right: 16px;
        padding: 0;
        margin: 0;
        width: 35px;
        height: 35px;
        border-radius: 50%;
        border: 0;
        background: rgba(255, 255, 255, 0.8);
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
    }
    .detail-content .tab-content .btn-addtocart img {
        top: 1px;
        margin-left: 0;
    }
    .detail-content .tab-content .btn-addtocart span {
        display: none;
    }
    .detail-content .tab-content .action {
        position: fixed;
        bottom: 48px;
        left: 0;
        width: 100%;
        background: #f5f5f5;
        padding: 15px 20px;
        z-index: 1;
        box-sizing: border-box;
    }
    .detail-content .tab-content form .action {
        margin: 0;
    }
    .detail-content .tab-content .function .action .btn-next,
    .detail-content .tab-content form .btn-submit {
        position: relative;
        width: 220px;
        border-radius: 25px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        background: #000;
        padding: 15px 0;
        height: 45px;
        margin: 0;
        float: right;
    }
    .detail-content .tab-content form {
        margin-bottom: 0;
    }
    .detail-content .product-info {
        box-shadow: none;
        position: relative;
        z-index: 1;
    }
    .detail-content .product-info .name h2 {
        text-transform: none;
        float: none;
        font-size: 2em;
    }
    .detail-content .product-info .name h5 {
        float: none;
        margin-top: 2px;
    }
    .detail-content .product-info .name h5 span {
        font-size: 1em;
    }
    .detail-content .tab-content ul.material .finish, .detail-content .tab-content ul.material .size {
        width: 100%;
        margin: 0;
    }
    .detail-content .tab-content ul.material .size {
        margin-top: 12px;
    }
    .detail-content .tab-content form .gr-2 {
        grid-template-columns: 100%;
        grid-column-gap: 0;
    }
    .detail-content .icon-back  {
        display: block;
    }
    .detail-content .tab-content form label {
        margin-bottom: 1px;
    }
    .detail-content input[type='text'], textarea {
        margin-bottom: 4px;
        padding: 10px;
    }
    .detail-page .page_content {
        width: 100%;
        transform: scale(1) !important;
        position: static;
    }
    #container {
        position: static;
        width: 100%;
    }
    #container img.bg {
        display: none;
    }
    #container .gr-matching .element {
        position: static;
        margin: 10px 0;
        width: 47%;
        float: left;
    }
    #container .gr-matching .element .element-content {
        width: 100%;
    }
    #container .gr-matching .element:nth-child(2n) {
        float: right;
    }
    #container .gr-matching .element .content {
        position: static;
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
        box-shadow: none;
        padding: 0;
        border-radius: 10px;
    }
    #container .gr-matching .element .content::before {
        display: none;
    }
    #container .gr-matching .element .icon {
        display: none;
    }
    #container .gr-matching .element .content h5.name {
        font-size: 1.1em;
        text-transform: none;
        margin-top: 3px;
        padding: 3px 5px;
    }
    #container .gr-matching .element .content h6.color {
        font-size: 0.9em;
    }
    #container .gr-matching .element .content img{
        border-radius: 8px;
    }
    .detail-page .gr-product {
        margin: 0;
        padding: 5px 0;
    }
    .detail-page .gr-product.matching {
        background: #fff;
        padding-bottom: 20px;
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
        position: relative;
    }
    .detail-page .gr-product.related {
        background: #f5f5f5;
        padding-top: 10px;
        padding-bottom: 80px;
    }
    .detail-page .gr-product .container {
        margin: 0 20px;
        height: auto !important;
        padding: 0;
        padding-top: 20px;
    }
    .detail-page .gr-product h5.sub-page-tt02 {
        margin-bottom: 5px;
        font-size: 1.7em;
    }
    .detail-page .gr-product .slide-gr {
        margin: 10px 0;
    }
    .detail-page .gr-product .bx-wrapper {
        margin-bottom: 0;
        padding: 0;
        border: 0;
    }
    .detail-page .list-element {
        padding: 0;
    }
    .detail-page .list-element:last-child {
        margin-bottom: 0;
    }
    .detail-page .list-element .info {
        margin: 5px 0;
    }
    .detail-page .list-element .info h5.name {
        padding: 5px 0;
    }
    /* Scroll Bar */
    /* width */
    ::-webkit-scrollbar {
        width: 1px;
        transition-duration: 0.2s;
        transition-timing-function: ease-out;
    }
    
    /* Track */
    ::-webkit-scrollbar-track {
        border-radius: 10px;
    }

    /* Handle */
    ::-webkit-scrollbar-thumb {
        background: #fff; 
        border-radius: 10px;
    }

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #fff; 
    }
    .sort label{
        font-size:2.2em;
    }
}
@media screen and (max-width: 768px) {
    .list-body {
        padding: 10px 40px 0;
    }
    .list-element {
        grid-template-columns: 100%;
        margin-bottom: 30px;
    }
    .list-element .info h6.color {
        display: none;
    }
    .list-element .info h5.name {
        position: relative;
        top: 5px;
    }
    .btn.btn-love img {
        width: 20px;
    }
    .btn.btn-request {
        background: #fff;
        border: 1px solid rgba(0, 0, 0, 0.1);
        font-size: 0.75em;
        padding: 5px 10px;
        float: none;
        box-sizing: border-box;
    }
    .list-element .btn {
        height: 40px;
        margin-bottom: 4px !important;
    }
    /* Detail Page */
    .detail-content .tab-content .function .action .btn-next, .detail-content .tab-content form .btn-submit {
        background: transparent;
        box-shadow: none;
        color: #000;
        font-size: 1.1em;
        text-transform: none;
        width: auto;
        padding: 0 25px 0 0;
        height: auto;
        position: relative;
    }
    .detail-content .tab-content .function .action .btn-next::before, .detail-content .tab-content form .btn-submit::before {
        content: '';
        position: absolute;
        width: 20px;
        height: 20px;
        background: url('../img/general/angle-pointing-to-right.png') no-repeat 0 0;
        background-size: 20px;
        top: 0;
        right: 0;
    }
    .detail-content .tab-content .function .action .btn-next span, .detail-content .tab-content form .btn-submit span {
        top: 0;
    }
    .detail-content .tab-content .function .action .btn-next img, .detail-content .tab-content form .btn-submit img {
        display: none;
    }
}
@media screen and (max-width: 475px) {
    .list-body {
        width: 100%;
        padding: 0 20px 0;
        float: none;
        background: #fff;
        box-sizing: border-box;
    }
    .list-row {
        grid-template-columns: 100%;
        grid-column-gap: 0;
    }
    .list-element .product-img {
        line-height: 0;
    }
    .gr-function li.ic-filter {
        float: left;
    }
    .gr-function li.sort{
        /* float: right; */
        margin-right: 0;
    }
    .sort select {
        width: 150px;
        padding: 0 15px;
    }
    /* Detail Page */
    #container .gr-matching .element .content h6.color {
        display: none;
    } 
    .detail-page .list-element {
        grid-template-columns: 34% 60%;
    }
    .list-element {
        float: none;
        width: 100%;
        margin-right: 0;
    }
}
@media screen and (max-width: 320px) {
}

/* Blog Page */
@media screen and (max-width: 1440px){
    /* Blog Detail */
    .blog-detail-page .main-section {
        margin-top: 0;
    }
}
@media screen and (max-width: 1366px){
    .info.down {
        margin-top: 20px;
    }
    .info h5.sm {
        width: 100%;
        margin-bottom: 10px;
    }
    .blog-page .info p {
        width: 100%;
    }
    /* Blog Detail */
    .blog-detail-page .main-text {
        margin-bottom: 60px;
    }
    .blog-detail-page .gr2 {
        margin: 50px 0;
    }
}
@media screen and (max-width: 1170px){
    .blog-detail-page .main-section {
        margin-top: 0;
    }
}
@media screen and (max-width: 992px){
    .blog-page .gr2 {
        margin-bottom: 50px;
    }
    .blog-page .gr2 p.img {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    .gr2 img {
        width: 100%;
    }

    .blog-page .gr2 .info, .blog-page .gr2 .info.bottom {
        float: none;
        width: 100%;
        margin-right: 0;
        position: static;
    }

    .info h5 {
        max-width: 100%;
    }

    .element-mobile .img.img-mobile img {
        width: 100%;
    }

    .blog-page .gr2,
    .gr2, .gr3,
    .blog-detail-page .gr2 {
        grid-template-columns: 100%;
        grid-column-gap: 0;
        margin: 0;
    }
    .info {
        margin: 20px 0;
    }
    .info.bottom .content {
        position: static;
    }
    .element-mobile .img{
        display: none;
    }
    .element-mobile .img.img-mobile{
        display: block;
    }
    /* Detail Blog */
    .blog-detail-page .info h5 {
        float: none;
        text-align: left;
        margin: 20px 0;
        max-width: 100%;
        font-size: 2em;
    }
    .blog-detail-page .info p {
        text-align: left;
    }
    .blog-detail-page .main-text {
        margin-bottom: 30px;
    }
    .blog-detail-page .main-text p {
        background-size: 80px;
        margin-top: 20px;
        padding: 25px 0 0 10px;
    }
    .blog-detail-page .info p:first-child {
        margin-top: 0;
    }
    .info .content {
        position: static !important;
        transform: translateY(0) !important;
    }
    .blog-detail-page .gr2 .info {
        float: none;
        width: 100%;
        margin-right: 0;
        box-sizing: border-box;
    }
    .blog-detail-page .gr2 .img {
        float: none;
        width: 100%;
        box-sizing: border-box;
    } 

}
@media screen and (max-width: 475px){
    .blog-detail-page .info h5{
        width: 100%;
    }
}

/* About Page */
@media screen and (max-width: 1440px){
    .sub-page-tt02 {
        font-size: 3em;
    }
    .horizon {
        top: 190px;
        margin-left: 200px;
        width: 5000px;
    }
    .about-text {
        width: 1250px;
    }
    .main-text {
        max-width: 980px;
        font-size: 2.3em;
        background-size: 150px;
        padding: 60px 0 0 25px;
    }
    .sub-text {
        margin-top: 40px;
        padding-left: 25px;
    }
}
@media screen and (max-width: 1366px){
    .sub-page-tt02 {
        font-size: 2.8em;
    }
    .horizon {
        top: 165px;
        margin-left: 185px;
        width: 5000px;
    }
    .about-text {
        width: 1150px;
    }
    .main-text {
        max-width: 880px;
        font-size: 2.1em;
        background-size: 130px;
        padding: 50px 0 0 20px;
    }
    .sub-text {
        margin-top: 30px;
        padding-left: 20px;
    }
    .about-img-content .content {
        padding: 10px 40px;
    }
}
@media screen and (max-width: 1280px){
    .horizon {
        top: 165px;
        margin-left: 185px;
        width: 4650px;
    }
}
@media screen and (max-width: 1170px) {
    .sub-page-tt span {
        font-size: 2.6em;
    }
}
@media screen and (max-width: 992px) {
    .about-page {
        height: auto !important;
    }
    .horizon {
        width: 100%;
        position: static;
        margin-left: 0;
        padding-bottom: 30px;
    }
    .about-text {
        width: 100%;
    }
    .about-img, .about-img-element,
    .about-text {
        height: auto;
        float: none;
        margin: 0;
        position: static;
    }
    .about-img-element {
        border-top: 1px dashed rgba(0, 0, 0, 0.1);
    }
    .about-img {
        margin-top: 20px;
    }
    .about-img-content, .about-img-element.style02 .about-img-content {
        width: 100%;
    }
    .about-img-content .content {
        position: static;
        padding: 0;
    }
    .about-img-element.style03 .about-img-content {
        width: 100%;
    }
    .about-img-element > img {
        height: auto;
        width: 100%;
    }
    .about-img-element.style02 > .img-sm {
        position: static;
        transform: none;
    }
    .main-text {
        background-size: 80px;
        padding: 27px 0 0 10px;
        margin-top: 20px;
        font-size: 1.5em;
        line-height: 1.4;
    }
    .sub-text {
        padding-left: 10px;
    }
    .about-img-element.style01 > img, .about-img-element.style02 > img {
        margin-left: 0;
    }
    .about-img-element .number, .about-img-element.style03 .number {
        margin: 20px 0 0 -8px;
        line-height: 0.8;
        position: static;
        font-size: 8em;
    }
    .about-img-element.style02, .about-img-element.style03 {
        margin-left: 0;
        margin-top: 30px;
    }
    .about-img-element.style03 > .img-lg {
        margin-left: 0;
    }
    .about-img-element > .img-sm {
        display: none;
    }
    .about-img-element.style01 > .img-lg {
        display: block;
    }
    .about-img-element.style03 .number, .about-img-content h5, .about-img-content p {
        text-align: left;
    }
}

/* Contact Page */
@media screen and (max-width: 1440px){
    .contact-page .sub-page-content {
        top: 210px;
        grid-template-columns: calc(100% - 400px) 300px;
        grid-column-gap: 100px;
        margin-right: 50px;
    }
    .contact-page .info {
        grid-template-columns: 350px calc(100% - 430px);
        grid-column-gap: 80px;
    }
    .contact-page .info .box p {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 1366px){
    .contact-page .sub-page-content {
        top: 190px;
        margin-left: 185px;
    }
    .contact-page .main-text {
        font-size: 2em;
    }
    .contact-page .contact-form form {
        margin-top: 20px;
    }
    .contact-page .contact-form .input input[type='text'] {
        margin: 3px 0 12px;
    }
}
@media screen and (max-width: 1280px){
    .contact-page .sub-page-content {
        top: 185px;
        grid-template-columns: calc(100% - 350px) 250px;
        grid-column-gap: 100px;
        margin-right: 50px;
    }
    .contact-page .info {
        grid-template-columns: 350px calc(100% - 400px);
        grid-column-gap: 50px;
    }
    .contact-page .info .box p br{
        display: none;
    }
}
@media screen and (max-width: 1170px){
    .contact-page .sub-page-content {
        top: 165px;
        grid-template-columns: calc(100% - 270px) 220px;
        grid-column-gap: 50px;
    }
    .contact-page .info {
        grid-template-columns: 350px calc(100% - 370px);
        grid-column-gap: 20px;
    }
    .contact-page .info .box p {
        margin-bottom: 15px;
        line-height: 1.3;
    }
    .contact-page .contact-form .input input[type='text'] {
        padding: 12px 20px;
    }
    .contact-page input[type='text'] {
        margin: 10px 0;
    }
    .contact-page .main-text {
        font-size: 1.8em;
    }
    .contact-page .main-text br {
        display: none;
    }
}
@media screen and (max-width: 992px) {
    .contact-page {
        overflow-y: scroll;
    }
    .contact-page .sub-page-content{
        position: static;
        margin: 0;
        display: block;
        padding-top: 0;
    }
    .contact-page .contact-info, .contact-page .contact-form {
        float: none;
        width: 100%;
    }
    .contact-page .info {
        display: block;
        position: static;
    }
    .contact-page .main-text {
        font-size: 1.5em;
    }
    .contact-page .main-text br {
        display: none;
    }
    .contact-page .info ul.address li {
        margin: 10px 0;
    }
    .contact-page .info .box {
        margin: 25px 0 0;
        position: relative;
    }
    .contact-page .info .box p {
        margin-bottom: 10px;
    }
    .contact-page input[type='text'] {
        margin: 0;
    }
    .contact-page .info .btn {
        margin: 0;
        position: absolute;
        bottom: 0;
        right: 0;
        height: 45px;
        padding: 14px 26px;
        border-top-left-radius: 25px;
        border-bottom-left-radius: 25px;
    }
    .contact-page .info .btn span {
        top: 0;
    }
    .contact-page .info .btn img{
        display: none;
    }
    .contact-page .contact-form {
        /* border-top: 1px dashed rgba(0, 0, 0, 0.1); */
        margin-top: 30px;
    }
    .contact-page h5 {
        font-weight: 600;
        font-size: 1.3em;
        margin-bottom: 0;
        font-family: 'Poppins', sans-serif;
    }
    .contact-page .contact-form form {
        margin-top: 15px;
        padding-bottom: 30px;
    }
    .contact-page .contact-form .input input[type='text'] {
        padding: 14px;
    }
    .contact-page .contact-form .btn {
        width: 100%;
        border-radius: 25px;
    }
    .contact-page .sub-page-tt {
		margin-top: 0;
    }

}

/* Collection Page */
@media screen and (max-width: 992px){
    .collection-page .sub-page-content {
        margin-bottom: 0;
    }
    .collection-row-2,
    .collection-row-1,
    .collection-page .gr2  {
        grid-template-columns: 100%;
        grid-column-gap: 0;
        margin: 0;
    }
    .collection-row-1 .img-01,
    .collection-row-1 .img-02,
    .collection-row-2 .img-01,
    .collection-row-2 .img-02 {
        display: none;
    }
    .collection-row .img-mobile {
        display: block;
    }
    .collection-row .info .content {
        position: static;
        padding: 0;
    }
    .collection-row .info .btn,
    .info .btn {
        margin: 15px 0 0;
    }
    .collection-row .info {
        margin: 20px 0;
        padding: 0;
    }
    .gr2 .collection-element {
        float: left;
        width: 45%;
        margin-right: 10%;
        box-sizing: border-box;
    }

    .gr2 .collection-element .btn img {
        width: 40px;
    }

}
@media screen and (max-width: 768px) {
    .collection-row .info .btn,
    .info .btn {
        margin: 10px 0 0;
    }
}
@media screen and (max-width: 640px) {
    .gr2 .collection-element {
        float: none;
        width: 100%;
        margin-right: 0;
        box-sizing: border-box;
    }
}


/* Cart Page */
@media screen and (max-width: 992px) {
    .sub-page-tt02 {
        text-transform: none;
    }
    .cart-page .popup-request .popup-content > div {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .cart-page .gr4 {
        grid-template-columns: repeat(3, 30%);
        grid-column-gap: 5%;
        margin-bottom: 0;
    }
    .cart-page .gr-btn {
        position: fixed;
        bottom: 48px;
        left: 0;
        width: 100%;
        background: #f5f5f5;
        padding: 15px 20px;
        box-sizing: border-box;
    }
    .cart-page .gr-btn .btn {
        position: relative;
        width: 100%;
        border-radius: 25px;
        background: #000;
        padding: 15px 0;
        height: 45px;
        left: 50%;
        transform: translateX(-50%);
        float: none;
    }
    .cart-element {
        border-top: 0;
        box-shadow: 0 0 15px rgba(0,0,0,0.1);
        border-radius: 10px;
        padding: 20px 15px 15px;
        background: #fff;
    }
}
@media screen and (max-width: 768px) {
    .cart-page .gr4 {
        grid-template-columns: repeat(2, 48%);
        grid-column-gap: 4%;
    }
    .cart-element {
        margin: 15px 0;
    }
    .cart-element .info {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 475px) {
    .cart-page .gr4 {
        grid-template-columns: 100%;
        grid-column-gap: 0;
        margin-bottom: 20px;
    }
    .cart-element {
        margin: 10px 0;
    }
    .cart-element .img {
        float: left;
        width: 90px;
    }
    .cart-element .info {
        overflow: hidden;
        padding-left: 20px;
        margin-top: 0;
    }
    .cart-element .info .list li {
        margin: 5px 0;
    }
    .cart-element .info .list span.name {
        width: 40px;
        color: #000;
        font-weight: 400;
        margin-bottom: 1px;
        font-family: 'Poppins', sans-serif;
    }
    .cart-element .info .list li:last-child span {
        display: inline-block
    }
    .cart-element .info .list li:last-child span.name {
        vertical-align: top;
        position: relative;
        top: 5px;
    }
    .cart-element .info .list span {
        display: block;
    }
    .cart-element .img img {
        border-radius: 5px;
    }
    .cart-element .info .list img {
        top: 1px;
    }
    .cart-element .info .btn-remove {
        top: auto;
        top: 21px;
        right: 13px;
        opacity: 0.2;
    }
    .cart-element .info .btn-remove img {
        width: 16px;
    }
}

/* Login Page */
@media screen and (max-width: 1440px) {
    .login-form > form, .gr-social, .signin {
        width: 640px;
    }
}
@media screen and (max-width: 1280px) {
    .login-form > form, .gr-social, .signin {
        width: 580px;
    }
}
@media screen and (max-width: 992px) {  
    .login-page {
        background: url('../img/general/bg-login-sp.jpg') no-repeat 0 0;
        background-size: cover;
        position: relative;
    }
    .login-content {
        display: block;
        height: auto;
    }
    .login-page header {
        display: block;
    }
    .login-content {
        width: 80%;
        max-width: 400px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-45%);
    }
    .login-title {
        background: transparent;
        padding: 0;
    }
    .login-title .content,
    .login-form>form {
        position: static;
        transform: none;
        margin: auto;
        width: 100%;
    }
    .login-title .logo {
        display: none;
    }
    .login-title h2 {
        font-size: 4em;
    }
    .login-title ul.gr-social {
        margin-top: 10px;
        display: grid;
        grid-template-columns: repeat(2, 49%);
        grid-column-gap: 2%;
    }
    .login-title ul.gr-social li {
        margin: 8px 0;
        display: inline-block;
    }
    .login-title ul.gr-social li a {
        width: 100%;
        box-sizing: border-box;
        display: inline-block;
    }
    .login-form {
        margin-top: 20px;
    }
    .login-form>form .input {
        margin-bottom: 25px;
    }
    .login-form>form .input label {
        color: #fff;
        font-size: 0.8em;
    }
    .login-form>form .input input {
        padding: 12px;
    }
    .login-form>form .btn {
        float: none;
        background: #476b74;
        width: 100%;
        border-radius: 25px;
        padding: 18px 35px;
        height: 50px;
        font-size: 1em;
        margin-bottom: 10px;
    }
    .login-form>form .btn img {
        display: none;
    }
    .login-form>form .btn span {
        top: 0;
    }
    .login-form>form ul.forgotpass {
        float: none;
        text-align: center;
    }
    .login-form>form ul.forgotpass li {
        color: #fff;
        font-size: 1em;
        margin: 2px 20px;
    }
    .login-form>form ul.forgotpass li a {
        color: #fff;
    }
    .gr-social {
        position: relative;
        width: 100%;
        left: 0;
        transform: unset;
    }
    .signin {
        display:none;
    }
    .login-title .content{
        display:block;
    }
    .login-page ul.gr-social li:first-child button {
        border: 1px solid rgba(255, 255, 255, 0.25);
        color: #fff;
    }

    .login-page ul.gr-social li:last-child button {
        border: 1px solid rgba(255, 255, 255, 0.25);
        color: #fff;
    }

    .login-page ul.gr-social li:first-child button:hover {
        border: 1px solid rgba(255, 255, 255, 0.8);
        color: #fff;
    }

    .login-page ul.gr-social li:last-child button:hover {
        border: 1px solid rgba(255, 255, 255, 0.8);
        color: #fff;
    }
}
@media screen and (max-width: 475px) {
    .login-form>form .input {
        margin-bottom: 20px;
    }
    .login-title ul.gr-social {
        margin-top: 5px;
    }
    .login-title h2 {
        font-size: 3.5em;
    }
    .login-form>form .input label {
        margin-bottom: 2px;
    }
    .login-form {
        margin-top: 10px;
    }
    .login-form>form .btn {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 320px) {
    .login-title h2 {
        font-size: 2.5em;
    }
    .login-form>form .input input {
        padding: 9px;
    }
    .login-form>form .input {
        margin-bottom: 18px;
    }
    .login-form>form .btn {
        height: 45px;
        padding: 14px 0;
    }
}